package cn.cslg.pas.common.utils;

import java.math.BigDecimal;

/**
 * @Author chenyu
 * @Date 2023/3/28
 */
public class MathUtils {

    public static double saveTwoDecimal(double value) {
        BigDecimal bd = new BigDecimal(value);
        value = bd.setScale(2, BigDecimal.ROUND_HALF_UP).doubleValue();
        return value;
    }

}
